@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&family=Sarala&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

body{
    font-size: 100%;
    width: 100%;
    margin: 0 auto;
    min-width: 768px;
    max-width: 8000px;
    
   /* background: #d46951;  /* fallback for old browsers 
    background: -webkit-linear-gradient(to right, #090b6e, #d46951, #090b6e);  /* Chrome 10-25, Safari 5.1-6 
    background: linear-gradient(to right, #090b6e, #d46951, #090b6e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.cabecalho {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    padding: 20px;

}

.cabecalho-imagem {
    height: 60px;
    border-radius: 50%;
}

.cabecalho-menu {
    display: flex;
    gap: 32px;
}

.cabecalho-menu-item {
    font-family: sarala;
    color: antiquewhite;
    font-weight: 400;
    font-size: 18px;
}